body{
	font:12px Arial,Verdana,Tahoma,"宋体";
	margin:0;
	padding:0;
	}
img{
	border:0;
	vertical-align:middle;
	}
*{
	padding:0px;
	margin:0px;
	}
* li{
	list-style:none;
	}
a{
	text-decoration:none;
	color:#20537A;
	}
a:hover{
	text-decoration:underline;
	}
	



/*-------------顶部--------------*/
	
#top{
	width:1000px;
	height:77px;
	margin:0 auto;
	}
#logo{
	width:700px;
	height:62px;
	padding-top:15px;
	float:left;
	}
#logo_right{
	width:250px;
	height:31px;
	float:right;
	padding-top:46px;
	font-size:12px;
	text-align:right;
	color:#545454;
	}
#logo_right a{
	color:#545454;
	text-decoration:none;
	}
#logo_right a:hover{
	color:#f00;
	text-decoration:none;
	}
	


.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
	}
.clearfix {
    _zoom: 1;
	}
*+html .clearfix {
	overflow:auto;
	}

.menu_navcc{
	width:1010px; 
	margin:0 auto;
	}
.menu_nav{
	width:1010px;
	height:48px;
	background:url(../images/nav_bg.gif) repeat-x;
	float:left;
	}
.menu_nav .nav_content{
	padding-left:25px;
	background:url(../images/nav_l_bg.gif) no-repeat;
	float:left;
	}
.menu_nav .nav_content li{
	width:88px;
	height:48px;
	padding-left:15px;
	padding-right:13px;
	background:url(../images/nav_li_right.gif) no-repeat right center;
	float:left;
	line-height:48px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}	
.menu_nav .nav_content li a{
	color:#fff;
	width:88px;
	height:48px;
	display:block;
	}
.menu_nav .nav_content li.current{
	line-height:37px;
	}
.menu_nav .nav_content li em{
	background:url(../images/bid_new.gif) no-repeat;
	width:35px;
	height:21px;
	display:inline-block;
	position:absolute;
	top:-20px;
	left:40px;
	}

.menu_nav .nav_content li.current a,.menu_nav .nav_content li a:hover{
	width:88px;
	height:37px;
	background:url(../images/nav_li_current.gif) no-repeat;
	display:block;
	color:#fff;
	}
.menu_nav .nav_content li a:hover{
	background:url(../images/nav_li_hover.gif) no-repeat;
	line-height:37px;
	text-decoration:none;
	}

.menu_nav_right{
	padding-right:20px;
	background:url(../images/nav_r_bg.gif) no-repeat right top;
	float:right;
	margin-left:50px;
	padding-top:18px;
	height:18px;
	padding-bottom:12px;
	color:#fff;
	}
p{
	margin-bottom:15px;
	}
.menu_nav_right a{
	color:#fff;
	text-decoration:none;
	}
.menu_nav_right a:hover{
	color:#fff;
	text-decoration:underline;
	}
	
	
	
	
	
	
#center{
	width:1000px;
	height:640px;
	margin:0 auto;
	margin-top:8px;
	}	
	
#left{
	width:600px;
	height:640px;
	float:left;
	}
#donghua{
	width:600px;
	height:489px;
	}
#left_1{
	width:600px;
	height:142px;
	margin-top:8px;
	}
#new{
	width:412px;
	height:142px;
	float:left;
	}
#new_1{
	width:202px;
	height:142px;
	float:left;
	}
.new_2{
	width:202px;
	height:142px;
	float:right;
	}
.new_3{
	width:164px;
	height:22px;
	background:url(../images/left-top.gif);
	padding-left:38px;
	padding-top:14px;
	color:#484848;
	font-size:13px;
	font-weight:bold;
	}
.new_4{
	width:167px;
	border:1px solid #e5e7f5;
	height:90px;
	border-top:0;
	padding:14px 15px 0 18px;
	line-height:1.8;
	color:#757575;
	}
.new_4 a{
	color:#757575;
	text-decoration:none;
	}
.new_4 a:hover{
	color:#000;
	text-decoration:none;
	}

#fankui{
	width:181px;
	height:142px;
	float:right;
	}





#right{
	width:390px;
	height:640px;
	float:right;
	}
	
#about_top{
	width:357px;
	height:20px;
	background:url(../images/right-top.gif);
	padding-top:22px;
	padding-left:33px;
	color:#484848;
	font-size:13px;
	font-weight:bold;
	}
#about_top1{
	width:357px;
	height:20px;
	background:url(../images/right-top1.gif);
	padding-top:22px;
	padding-left:33px;
	color:#484848;
	font-size:13px;
	font-weight:bold;
	}
#about_n{
	width:356px;
	height:112px;
	background:url(../images/right-nierong.gif);
	padding:12px 17px 0 17px;
	line-height:1.8;
	color:#323232;
	text-indent:24px;
	}
	
.gengduo{
	width:100%;
	color:#a80204;
	text-align:right;
	}
.gengduo a{
	color:#a80204;
	text-decoration:none;
	}
.gengduo a:hover{
	color:#a80204;
	text-decoration:underline;
	}
	
	
#fuwu{
	width:355px;
	height:31px;
	background:url(../images/fuwu.gif);
	padding-left:35px;
	padding-top:3px;
	font-size:13px;
	font-weight:bold;
	color:#484848;
	}
	
#fuwu22{
	width:355px;
	height:31px;
	background:url(../images/fuwu1.gif);
	padding-left:35px;
	padding-top:3px;
	font-size:13px;
	font-weight:bold;
	color:#484848;
	}
#fuwu_1{
	width:326px;
	height:440px;
	padding-left:32px;
	padding-right:32px;
	}
#fuwu_1 ul{
	list-style:none;
	margin:0;
	padding:0;
	}
#fuwu_1 li{
	padding-top:2px;
	}
.fuwu_2{
	width:326px;
	height:70px;
	border-bottom:1px dashed #d4d4d4;
	}
.tupian{
	width:70px;
	height:65px;
	padding-top:3px;
	float:left;
	}
.jianjie{
	width:248px;
	height:65px;
	padding-top:3px;
	float:right;
	}
.title{
	width:248px;
	height:18px;
	color:#a80204;
	font-size:12px;
	font-weight:bold;
	}
.title a{
	color:#a80204;
	text-decoration:none;
	}
.title a:hover{
	color:#0f367e;
	text-decoration:underline;
	}
.wenzi{
	color:#4e4e4e;
	line-height:1.6;
	}
	
#banquan{
	width:100%;
	height:75px;
	background:url(../images/bottom.gif);
	margin-top:8px;
	padding-top:15px;
	line-height:1.8;
	color:#3a3a3a;
	text-align:center;
	}
	
.center1{
	width:1000px;
	margin:0 auto;
	}	
.n_left{
	width:219px;
	float:left;
	}
.n_left_top{
	width:201px;
	height:25px;
	padding-left:18px;
	padding-top:11px;
	font-size:13px;
	color:#484848;
	font-weight:bold;
	margin-top:9px;
	background:url(../images/n_left_top.gif);
	}
.n_left_center{
	width:183px;
	height:199px;
	border:1px solid #e5e7f5;
	border-top:0;
	padding-left:17px;
	padding-right:17px;
	}
.n_left_center ul{
	list-style:none;
	margin:0;
	padding:0;
	}
.n_left_center li{
	display:block;
	height:22px;
	padding-top:10px;
	border-bottom:1px dashed #d0d0d0;
	}
.n_left_center a{
	color:#393939;
	text-decoration:none;
	}
.n_left_center a:hover{
	color:#007dce;
	text-decoration:none;
	}	
.n_left_center1{
	width:183px;
	height:215px;
	border:1px solid #e5e7f5;
	border-top:0;
	padding:12px 17px 0 17px;
	}
.n_left_center1 ul{
	list-style:none;
	margin:0;
	padding:0;
	}
.n_left_center1 li{
	margin-bottom:8px;
	}
.n_left_center1 a{
	color:#757575;
	text-decoration:none;
	}
.n_left_center1 a:hover{
	color:#f00;
	text-decoration:none;
	}
.lianxi{
	width:219px;
	height:82px;
	margin-top:9px;
	}
	
	
	
	
	
	
.n_right{
	width:770px;
	float:right;
	}
	
.n_banar{
	width:770px;
	height:141px;
	margin-top:9px;
	}
	
.about{
	width:770px;
	height:19px;
	padding-top:20px;
	font-size:14px;
	color:#484848;
	}
.about b{
	float:left;
	}
.about span{
	float:left;
	color:#bcbdbf;
	padding-top:2px;
	font-size:11px;
	}
.about_bg{
	width:770px;
	height:6px;
	background:url(../images/about_bg.gif);
	font-size:0;
	}	
.about_jianjie{
	width:730px;
	line-height:1.9;
	color:#484848;
	padding:20px 20px 10px 20px;
	}
.about_jianjie span{
	color:#b02326;
	}
.fuwu_jianjie{
	width:761px;
	height:376px;
	padding-left:9px;
	padding-top:10px;
	}
.fuwu_jianjie ul{
	list-style:none;
	margin:0;
	padding:0;
	}
.fuwu_jianjie li{
	float:left;
	display:block;
	width:337px;
	margin-right:7px;
	margin-bottom:10px;
	margin-top:10px;
	height:93px;
	padding:17px 13px 0 19px;
	background:url(../images/fuwu_bg.gif);
	color:#4e4e4e;
	}
	
.fuwu_jianjie li span{
	width:70px;
	height:55px;
	float:left;
	}
.fuwu_jianjie li b{
	width:253px;
	height:93px;
	line-height:1.6;
	float:right;
	}	
.fuwu_jianjie li b h1{
	font-size:12px;
	color:#a80204;
	}
.fuwu_jianjie li b h1 a{
	color:#a80204;
	text-decoration:none;
	}
.fuwu_jianjie li b h1 a:hover{
	color:#0045ad;
	text-decoration:underline;
	}
.fuwu_jianjie li b h2{
	font-size:12px;
	font-weight:normal;
	}
.fuwu_jianjie li b h3{
	font-size:12px;
	text-align:right;
	color:#015be3;
	font-weight:normal;
	}
.fuwu_jianjie li b h3 a{
	color:#015be3;
	text-decoration:none;
	}	
.fuwu_jianjie li b h3 a:hover{
	color:#f00;
	text-decoration:none;
	}
	
.zhishi{
	width:730px;
	line-height:1.9;
	color:#484848;
	padding:10px 20px 10px 20px;
	}	
.zhishi ul{
	margin:0;
	padding:0;
	}
.zhishi li{
	border-bottom:1px dashed #c9c9c9;
	padding-top:6px;
	height:27px;
	color:#757575;
	}
.zhishi li span{
	float:left;
	width:660px;
	}
.zhishi li b{
	font-size:12px;
	font-weight:normal;
	float:right;
	}
.zhishi a{
	color:#757575;
	text-decoration:none;
	}
.zhishi a:hover{
	color:#f00;
	text-decoration:none;
	}


.zhishi_1{
	width:730px;
	line-height:1.9;
	color:#484848;
	padding:10px 20px 10px 20px;
	}	
.zhishi_1 ul{
	margin:0;
	padding:0;
	}
.zhishi_1 li{
	padding-top:4px;
	height:23px;
	color:#757575;
	}
.zhishi_1 li span{
	float:left;
	width:660px;
	}
.zhishi_1 a{
	color:#757575;
	text-decoration:none;
	}
.zhishi_1 a:hover{
	color:#f00;
	text-decoration:none;
	}
.zhishi_1 li h5{
	font-size:12px;
	font-weight:normal;
	color:#007dce;
	float:right;
	}
.zhishi_1  h5 a{
	color:#007dce;
	text-decoration:none;
	}
.zhishi_1 h5 a:hover{
	color:#f00;
	text-decoration:none;
	}

.zhishi_111{
	width:730px;
	line-height:1.9;
	color:#484848;
	padding:10px 20px 10px 20px;
	}	
.zhishi_111 ul{
	margin:0;
	padding:0;
	}
.zhishi_111 li{
	float:left;
	display:block;
	width:25%;
	padding-top:4px;
	height:23px;
	color:#757575;
	}

.zhishi_111 a{
	color:#757575;
	text-decoration:none;
	}
.zhishi_111 a:hover{
	color:#f00;
	text-decoration:none;
	}







.xinwen1{
	font-size:15px;
	font-weight:bold;
	height:30px;
	width:100%;
	color:#000;
	text-align:center;
	}
.xinwen2{
	text-align:center;
	}
	
.xinwen3{
	padding-top:20px;
	color:#757575;
	}	
	
	
.bt_1{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	padding-bottom:10px;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	